#ifndef BANANA_H
#define BANANA_H

#include "spamtac.h"

typedef struct BANANA {
	int x;
	int y;
	int r;
	struct BANANA *next;
} BANANA;

extern BANANA *banana_list;

BANANA *add_banana(int x, int y);
BANANA *delete_banana(BANANA *b);
void clear_bananas(void);
void draw_bananas(BITMAP *bmp);
void process_bananas(void);

#endif
